﻿@charset "utf-8"; 
:root{--color:#009900;--fontfamily:Arial, sans-serif;--fontcolor:#000;--introcolor:#000;}
article,.prodetails-info .prodetails-text{color:#000}
@media (min-width:1025px){body,article,.l-wrap{font-size:var(--fontsize18)}}
@media (min-width:1025px){body:not(.nobanner){padding-top:100px}
body:not(.nobanner) header .head-info,.nobanner header .head-info{background:var(--color)}
.head-nav .nav-ul>li>a.inmenu_1{color:#000 !important}
.head-nav .nav-ul>li:hover>a{color:#000}
.search-box .head-search button{background:#fff;}
.search-box .head-search button em{color:var(--color)}
}
#liproducts{display:none;}
.home-more,.home-recommend #recommend .info .more,.home-recommend .recommend-meta .recommend-next,.home-recommend .recommend-meta .recommend-prev,.home-procate .procate-top .swiperbtn .procateswiper-next,.home-procate .procate-top .swiperbtn .procateswiper-prev,.home-about #aboutswiper .aboutswiper-next,.home-custom .custom-left .home-more,.foottop .more,.wmkcinquirybtn,.maylink-list li .pro-info .more,.wmkcfeedback .send-btn{background:#009900;border:none}
.home-more:hover,.home-recommend #recommend .info .more:hover,.home-recommend .recommend-meta .recommend-next:hover,.home-recommend .recommend-meta .recommend-prev:hover,.home-procate .procate-top .swiperbtn .procateswiper-next:hover,.home-procate .procate-top .swiperbtn .procateswiper-prev:hover,.home-about #aboutswiper .aboutswiper-next:hover,.home-custom .custom-left .home-more:hover,.foottop .more:hover,.wmkcinquirybtn:hover,.maylink-list li .pro-info .more:hover,.wmkcfeedback .send-btn:hover{background:#1a1a1a}
@media (max-width:1024px){header,header.is-active,.nobanner header .head-info{background:var(--color)}}
.news-main .page-hotnews{display: none;}
.maylink-list li .pro-info .more{color:#fff}
.news-d-main .newscontent-title{text-align: center;}
.news-d-main .newscontent-meta {justify-content: center;}
footer .foot-item .foot-text {margin-top: 10px;}
#wmkc{transform:translateY(-50%) scale(.85) !important}
.wmkcfeedback .inquiry-form>*+input {margin-left: 0;}
.search-main .page-nav .pagenav-cate{display:none}
@media (min-width:1025px){.search-main .common-main{padding-top:0}
.search-main .pro-cate-title{margin-top:10px}}
.wmkcpopup-inquiry .wmkcfeedback .inquiry-form>*{min-width:100%}